name: Ravi Kumar
locality: 
country: Remote
role: <a href="/job-families/engineering/development/backend/">Backend Engineer,
  Global Search</a>
reports_to: cliu
picture: ravikumar.png
pronouns: he/him/his
pronunciation:
twitter:
linkedin: ravikumar55
gitlab: rkumar555
departments:
  - Engineering Function
  - Development Department
  - Enablement Sub-department
  - Global Search BE Team
projects:
  gitlab:
    - reviewer backend
specialty: "Global Search"
expertise:
story:

